GAMEMONITORING
Looking for a partnerGamesProjectsFeedAdd serverServer promotionMy listsFavorite serversMy serversMy projects

Recommended games

RustRustCounter-Strike 2Counter-Strike 2DayZDayZCS:GOCS:GOMinecraftMinecraftGarry's ModGarry's ModCounter-StrikeCounter-StrikeThe IsleThe IsleCS:SCS:SProject ZomboidProject Zomboid

Links

DocumentationAPISystem IP addressesContactsService AgreementPrivacy PolicyPaid Digital Services TermsConsent to Personal Data Processing

We're available in these countries

🌍InternationalРоссияРоссияTürkiyeTürkiyeRomâniaRomâniaDeutschlandDeutschlandPolskaPolska中国中国
© 2015-2026 GAMEMONITORING. All rights reserved. Use of materials is permitted only with an active link to the source. The platform is independent and not affiliated with game publishers and developers. All trademarks and registered trademarks belong to their respective rights holders.
  • post
    Add server/servers
  • get
    Server/servers/:server_id
  • get
    Server players/servers/:server_id/players
  • get
    Posts mentioning the server/servers/:server_id/posts
  • get
    Server player count chart/servers/:server_id/stats/players_online
  • get
    Server votes/servers/:server_id/votes
  • get
    Server vote chart/servers/:server_id/votes/chart
  • get
    Server top voters/servers/:server_id/votes/top
  • get
    Project player count chart/projects/:project_id/stats/players_online
  • get
    Project votes/projects/:project_id/votes
  • get
    Project vote chart/projects/:project_id/votes/chart
  • get
    Project top voters/projects/:project_id/votes/top
  • get
    Vote/votes/:vote_id
  • post
    Acknowledge vote processing/votes/:vote_id/claim

Project vote chart

get
/projects/:project_id/votes/chart

Returns daily vote counts for the project. Only public projects are accessible without authentication.

URL parameters

KeyValueExampleDescription
project_id
42
Project ID

Query parameters

KeyValueExampleDescription
period
string
30d
Period based on vote creation time, all retained history by default

Response

JSON
{
  "response": [
    {
      "x": 1800000000,
      "y": 10
    }
  ]
}